package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpaySubWithdrawRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpaySubWithdrawResponse>{

    private String subMchid;
    private String outRequestNo;
    private Integer txAmt;

    public BiandanUnifiedpaySubWithdrawRequest() {
        super("subWithdraw");
    }

    @Override
    public Class<BiandanUnifiedpaySubWithdrawResponse> getResponseClass() {
        return null;
    }
}
